﻿@charset "utf-8";
	/*end*/

body {
	overflow-x:hidden;
}
/**/

.cgbj {
	height:590px;
	overflow:hidden;
}
.cg {
	padding-top:89px;
	height:501px;
}
.cg h3 {
	text-align:center;
	margin-bottom:49px;
}
.cg h3 span {
	display:block;
	font-size:42px;
	font-weight:bold;
	color:#1547a9;
	line-height:42px;
	height:79px;
	background:url("t1.png") no-repeat bottom center;
}
.cg h3 i {
	display:block;
	font-size:18px;
	color:#666666;
	margin-top:11px;
}
.cg ul li {
	float:left;
	width:280px;
}
.cg ul b {
	display:block;
	width:24px;
	height:170px;
	float:left;
}
.cg ul li dl {
	width:280px;
}
.cg ul li dl dt {
	margin-bottom:27px;
}
.cg ul li dl dt i {
	display:block;
	width:166px;
	height:162px;
	margin:0 auto;
	transition:all 0.5s ease-in-out;
}
.cg ul li dl dt .cg1 {
	background:url("cg1.png") no-repeat center;
}
.cg ul li dl dt .cg2 {
	background:url("cg2.png") no-repeat center;
}
.cg ul li dl dt .cg3 {
	background:url("cg3.png") no-repeat center;
}
.cg ul li dl dt .cg4 {
	background:url("cg4.png") no-repeat center;
}
.cg ul li:hover dl dt .cg1 {
	background:url("cg1_h.png") no-repeat center;
}
.cg ul li:hover dl dt .cg2 {
	background:url("cg2_h.png") no-repeat center;
}
.cg ul li:hover dl dt .cg3 {
	background:url("cg3_h.png") no-repeat center;
}
.cg ul li:hover dl dt .cg4 {
	background:url("cg4_h.png") no-repeat center;
}
.cg ul li:hover dl dd span {
	color:#fc9608;
}
.cg ul li:hover i {
	transform:rotate(360deg);
}
.cg ul li dl dd span {
	display:block;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	color:#1547a9;
	margin-bottom:15px;
}
.cg ul li dl dd p {
	font-size:15px;
	color:#4c4c4c;
	text-align:center;
}
/**/

.product {
	height:895px;
	overflow:hidden;
}
.pro {
	padding-top:38px;
	height:857px;
}
.pro h3 {
	text-align:center;
	margin-bottom:39px;
}
.pro h3 span {
	display:block;
	font-size:42px;
	font-weight:bold;
	color:#1547a9;
	line-height:42px;
	height:79px;
	background:url("t2.png") no-repeat bottom center;
}
.pro h3 i {
	display:block;
	font-size:18px;
	color:#666666;
	margin-top:11px;
}
.pro .profl {
	width:283px;
	height:618px;
	float:left;
}
.pro .profl h4 {
	width:241px;
	height:88px;
	line-height:88px;
	padding-left:42px;
	background:url("btbj.jpg") no-repeat center;
	font-size:24px;
	font-weight:bold;
	color:#FFF;
}
.pro .profl h4 i {
	font-size:16px;
	color:#FFF;
	font-family:"Myriad Pro";
	font-weight:normal;
	text-transform:uppercase;
}
.pro .profl ul {
	width:241px;
	height:514px;
	padding:10px 18px 0;
	border:3px solid #1547a9;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
	background:url("dbx.png") no-repeat 15% 0;
}
.pro .profl ul li {
	height:56px;
	line-height:56px;
	padding-left:21px;
	border-bottom:1px dashed #dcdcdc;
}
.pro .profl ul li a {
	display:block;
	width:100%;
	font-size:16px;
	color:#333333;
	float:left;
}
.pro .profl ul li i {
	display:block;
	width:16px;
	height:16px;
	background:url("jt.png") no-repeat right;
	float:right;
	margin-right:29px;
	margin-top:21px;
}
.pro .profl ul li a:hover {
	color:#fda807;
	font-size:16px;
	font-weight:bold;
}
.pro .profl ul li:hover i {
	background:url("jt_h.png") no-repeat right;
}
.pro .profl ul li.last {
	border-bottom:0;
}
.pro .prsm {
	float:right;
	width:902px;
	height:620px;
}
.pro .prsm .prfl {
	height:459px;
	position:relative;
	margin-bottom:15px;
}
.pro .prsm .prfl dl {
	height:459px;
}
.pro .prsm .prfl dl dt {
	float:left;
	width:612px;
	height:459px;
}
.pro .prsm .prfl dl dt img {
	width:612px;
	height:459px;
}
.pro .prsm .prfl dl dd {
	float:left;
	width:261px;
	height:401px;
	padding-left:29px;
	padding-top:58px;
	background:#f5f5f5;
	position:relative;
}
.pro .prsm .prfl dl dd span {
	display:block;
	margin-bottom:23px;
}
.pro .prsm .prfl dl dd span em {
	display:block;
	font-size:24px;
	line-height:24px;
	margin-bottom:19px;
	color:#1547a9;
	position:relative;
}
.pro .prsm .prfl dl dd span em:before {
	position:absolute;
	width:23px;
	height:3px;
	background:#1547a9;
	content:"";
	left:0;
	top:-20px;
}
.pro .prsm .prfl dl dd span b {
	display:block;
	font-weight:normal;
	font-size:18px;
	color:#333333;
}
.pro .prsm .prfl dl dd p {
	font-size:16px;
	color:#666666;
	width:220px;
	line-height:28px;
}
.pro .prsm .prfl dl dd p a {
	font-size:16px;
	color:#666666;
	margin-right:10px;
}
.pro .prsm .prfl dl dd .gd {
	position:absolute;
	bottom:0;
	right:0;
	width:50px;
	height:50px;
	background:url("jia.png") no-repeat center;
}
.pro .prsm .prfl .jt {
	position:absolute;
	right:250px;
	bottom:0;
}
.pro .prsm .prfl .jt i {
	display:block;
	width:38px;
	height:38px;
	float:left;
}
.pro .prsm .prfl .jt .prev {
	background:url("prev.png") no-repeat center;
	cursor:pointer;
}
.pro .prsm .prfl .jt .next {
	background:url("next_h.png") no-repeat center;
	cursor:pointer;
}
.pro .prsm .seacp {
	width:902px;
	height:147px;
	background:url("seabj2.png") no-repeat center;
	background-size:100%;
}
.pro .prsm .seacp span {
	display:block;
	padding:28px 41px 0 42px;
	width:90px;
	height:82px;
	float:left;
}
.pro .prsm .seacp span em {
	display:block;
	padding-top:38px;
	font-size:22px;
	line-height:22px;
	color:#1547a9;
	font-weight:bold;
	background:url("fd.png") no-repeat left top;
}
.pro .prsm .seacp span em i {
	display:block;
	font-size:16px;
	font-weight:normal;
	margin-top:10px;
	text-transform:uppercase;
	color:#808080;
	font-family:"Arial";
	line-height:16px;
}
.pro .prsm .seacp p {
	padding:10px 0 0 16px;
	width:710px;
	height:128px;
	overflow:hidden;
}
.pro .prsm .seacp p a {
	float:left;
	height:42px;
	font-size:14px;
	line-height:42px;
	padding:0 19px;
	border-bottom:1px dashed #d4d4d4;
}
.pro .prsm .seacp p a:hover {
	color:#fc9608;
	background:url("y.png") no-repeat right;
}
/**/

.edgebj {
	height:780px;
	background:url("edgebj.jpg") no-repeat center;
	overflow:hidden;
}
.edge {
	padding-top:80px;
	height:700px;
}
.edge h3 {
	text-align:center;
	margin-bottom:39px;
}
.edge h3 span {
	display:block;
	font-size:42px;
	font-weight:bold;
	color:#1547a9;
	line-height:42px;
	height:79px;
	background:url("t1.png") no-repeat bottom center;
}
.edge h3 span em {
	font-size:60px;
	font-family:"Myriad Pro";
	position:relative;
	top:6px;
}
.edge h3 i {
	display:block;
	font-size:18px;
	color:#666666;
	margin-top:11px;
}
.edge ul {
	height:70px;
	margin-bottom:10px;
}
.edge ul li {
	float:left;
	width:398px;
	height:70px;
	line-height:70px;
	background:url("wzbj.png") no-repeat center;
	margin-left:3px;
}
.edge ul li a {
	display:block;
	height:70px;
	width:243px;
	padding-left:155px;
	font-size:22px;
	font-weight:bold;
	color:#FFF;
}
.edge ul li.first {
	margin-left:0;
}
.edge ul li .ed1 {
	background:url("e1.png") no-repeat 30%;
}
.edge ul li .ed2 {
	background:url("e2.png") no-repeat 30%;
}
.edge ul li .ed3 {
	background:url("e3.png") no-repeat 30%;
}
.edge ul li.cur {
	background:url("wzbj_h.png") no-repeat center;
}
.edge .edsm {
	padding:20px 20px 0 56px;
	height:449px;
	background:#FFF;
}
.edge .edsm dl {
	padding-top:59px;
	float:left;
	width:405px;
	height:334px;
}
.edge .edsm dl dt {
	padding-left:22px;
	margin-bottom:49px;
}
.edge .edsm dl dt span {
	display:block;
	font-size:28px;
	line-height:28px;
	font-weight:bold;
	color:#1547a9;
}
.edge .edsm dl dt span i {
	display:block;
	font-size:24px;
	font-weight:normal;
	margin-top:14px;
	line-height:24px;
}
.edge .edsm dl dd p {
	height:175px;
}
.edge .edsm dl dd p em {
	display:block;
	padding-left:22px;
	font-size:16px;
	line-height:25px;
	margin-bottom:24px;
	color:#4c4c4c;
	background:url("y2.png") no-repeat left 10%;
}
.edge .edsm dl dd a {
	display:block;
	width:122px;
	height:38px;
	text-align:center;
	line-height:38px;
	background:url("wzbj2.png") no-repeat center;
	margin-left:22px;
	float:left;
	font-size:16px;
	color:#FFF;
	font-weight:bold;
	margin-right:22px;
}
.edge .edsm dl dd strong {
	display:block;
	float:left;
	font-size:14px;
	line-height:15px;
	height:38px;
	font-weight:normal;
	color:#666666;
}
.edge .edsm dl dd strong b {
	display:block;
	font-weight:bold;
	font-size:24px;
	line-height:25px;
	color:#1a1a1a;
	font-family:"Arial";
}
.edge .edt {
	float:right;
	width:650px;
	height:451px;
}
.edge .edt img {
	width:650px;
	height:451px;
}
/**/

.xzbj {
	height:800px;
	background:#f5f5f5;
	overflow:hidden;
}
.xz {
	padding-top:109px;
	height:691px;
}
.xz h3 {
	text-align:center;
	margin-bottom:40px;
}
.xz h3 span {
	display:block;
	font-size:42px;
	font-weight:bold;
	color:#1547a9;
	line-height:42px;
	height:79px;
	background:url("t2.png") no-repeat bottom center;
}
.xz h3 i {
	display:block;
	font-size:18px;
	color:#666666;
	margin-top:11px;
}
.xz .bd {
	height:465px;
	position:relative;
}
.xz ul {
	height:465px;
}
.xz ul li {
	float:left;
	margin:0 7px;
}
.xz ul li dl dt {
	width:385px;
	height:289px;
	position:relative;
}
.xz ul li dl dt img {
	width:385px;
	height:289px;
	position:relative;
}
.xz ul li dl dt i {
	display:block;
	border:1px solid #FFF;
	opacity:0.4;
	z-index:200;
	width:373px;
	height:283px;
	border-bottom:0;
	position:absolute;
	left:5px;
	top:5px;
}
.xz ul li dl dd {
	width:357px;
	height:143px;
	padding-top:31px;
	padding-left:26px;
	position:relative;
	border:1px solid #e3e3e3;
	background:#FFF;
}
.xz ul li dl dd span {
	display:block;
	margin-bottom:25px;
}
.xz ul li dl dd span a {
	font-size:24px;
	color:#1a1a1a;
}
.xz ul li dl dd p {
	font-size:14px;
	color:#595959;
	margin-bottom:10px;
	width:335px;
}
.xz ul li dl dd p i {
	font-size:14px;
	color:#333333;
	font-weight:bold;
}
.xz ul li dl dd .gd {
	display:block;
	width:45px;
	height:45px;
	background:url("jia.png") no-repeat center;
	position:absolute;
	right:0;
	bottom:0;
}
.xz .jt i {
	display:block;
	width:28px;
	height:50px;
	float:left;
}
.xz .jt .prev {
	background:url("prev1.png") no-repeat center;
	position:absolute;
	top:128px;
	left:-50px;
	cursor:pointer;
}
.xz .jt .next {
	background:url("next1.png") no-repeat center;
	position:absolute;
	top:128px;
	right:-50px;
	cursor:pointer;
}
/**/

.bzbj {
	height:2268px;
	background:url("zs.png") no-repeat center;
	overflow:hidden;
}
.bz {
	padding-top:79px;
}
.bz h3 {
	text-align:center;
	margin-bottom:32px;
}
.bz h3 span {
	display:block;
	font-size:42px;
	font-weight:bold;
	color:#1547a9;
	line-height:42px;
	height:79px;
	background:url("t1.png") no-repeat bottom center;
}
.bz h3 span em {
	font-size:60px;
	font-family:"Myriad Pro";
	position:relative;
	top:6px;
}
.bz h3 i {
	display:block;
	font-size:18px;
	color:#666666;
	margin-top:11px;
}
.bz .bz1 {
	height:455px;
	margin-bottom:58px;
}
.bz .bz1 span {
	display:block;
	float:left;
	width:645px;
	height:459px;
	margin-left:48px;
}
.bz .bz1 span img {
	width:645px;
	height:459px;
}
.bz .bz1 dl {
	float:right;
	width:380px;
	margin-right:60px;
	margin-top:59px;
}
.bz .bz1 dl dt {
	margin-bottom:53px;
	height:100px;
}
.bz .bz1 dl dt i {
	display:block;
	float:left;
}
.bz .bz1 dl dt strong {
	display:block;
	float:left;
	position:relative;
	margin-left:26px;
	padding-top:12px;
	font-size:30px;
	line-height:30px;
	font-weight:bold;
	color:#1547a9;
}
.bz .bz1 dl dt strong em {
	display:block;
	font-size:24px;
	line-height:24px;
	font-weight:normal;
	color:#1547a9;
	margin-top:9px;
}
.bz .bz1 dl dt strong::before {
	width:28px;
	height:5px;
	background:#1547a9;
	content:"";
	position:absolute;
	left:0;
	bottom:-23px;
}
.bz .bz1 dl dd p {
	font-size:14px;
	color:#333333;
	margin-bottom:24px;
}
.bz .bz1 dl dd p i {
	font-size:14px;
	font-weight:bold;
	color:#ff8400;
}
.bz .bz2 {
	height:400px;
	margin-bottom:130px;
}
.bz .bz2 span {
	display:block;
	float:right;
	width:630px;
	height:400px;
}
.bz .bz2 span img {
	width:630px;
	height:400px;
}
.bz .bz2 dl {
	float:left;
	width:380px;
	margin-left:60px;
	margin-top:59px;
}
.bz .bz2 dl dt {
	margin-bottom:53px;
	height:100px;
}
.bz .bz2 dl dt i {
	display:block;
	float:left;
}
.bz .bz2 dl dt strong {
	display:block;
	float:left;
	position:relative;
	margin-left:26px;
	padding-top:12px;
	font-size:30px;
	line-height:30px;
	font-weight:bold;
	color:#1547a9;
}
.bz .bz2 dl dt strong em {
	display:block;
	font-size:24px;
	line-height:24px;
	font-weight:normal;
	color:#1547a9;
	margin-top:9px;
}
.bz .bz2 dl dt strong::before {
	width:28px;
	height:5px;
	background:#1547a9;
	content:"";
	position:absolute;
	left:0;
	bottom:-23px;
}
.bz .bz2 dl dd p {
	font-size:14px;
	color:#333333;
	margin-bottom:24px;
}
.bz .bz2 dl dd p i {
	font-size:14px;
	font-weight:bold;
	color:#ff8400;
}
.bz .bz2 .z {
	width:630px;
	height:400px;
	position:relative;
	float:right;
	margin-right:51px;
}
.bz .bz2 .z ul {
	height:16px;
	position:absolute;
	bottom:20px;
	left:15px;
}
.bz .bz2 .z ul li {
	width:16px;
	height:16px;
	float:left;
	background:url("y3.png") no-repeat center;
	margin:0 4.5px;
}
.bz .bz2 .z ul li.cur {
	background:url("y3_h.png") no-repeat center;
}
.bz .bz3 {
	height:463px;
}
.bz .bz3 span {
	display:block;
	float:left;
	width:651px;
	height:403px;
	margin-left:48px;
}
.bz .bz3 span img {
	width:651px;
	height:403px;
}
.bz .bz3 dl {
	float:right;
	width:380px;
	margin-right:60px;
	margin-top:59px;
}
.bz .bz3 dl dt {
	margin-bottom:53px;
	height:100px;
}
.bz .bz3 dl dt i {
	display:block;
	float:left;
}
.bz .bz3 dl dt strong {
	display:block;
	float:left;
	position:relative;
	margin-left:26px;
	padding-top:12px;
	font-size:30px;
	line-height:30px;
	font-weight:bold;
	color:#1547a9;
}
.bz .bz3 dl dt strong em {
	display:block;
	font-size:24px;
	line-height:24px;
	font-weight:normal;
	color:#1547a9;
	margin-top:9px;
}
.bz .bz3 dl dt strong::before {
	width:28px;
	height:5px;
	background:#1547a9;
	content:"";
	position:absolute;
	left:0;
	bottom:-23px;
}
.bz .bz3 dl dd p {
	font-size:14px;
	color:#333333;
	margin-bottom:24px;
}
.bz .bz3 dl dd p i {
	font-size:14px;
	font-weight:bold;
	color:#ff8400;
}
.bzbj .bz4 {
	height:539px;
	background:url("bz4.jpg") no-repeat center;
}
.bzbj .bz4 span {
	display:block;
	float:right;
	width:663px;
	height:504px;
	margin-right:48px;
}
.bzbj .bz4 span img {
	width:663px;
	height:504px;
}
.bzbj .bz4 dl {
	float:left;
	width:380px;
	margin-left:60px;
	margin-top:88px;
}
.bzbj .bz4 dl dt {
	margin-bottom:53px;
	height:100px;
}
.bzbj .bz4 dl dt i {
	display:block;
	float:left;
}
.bzbj .bz4 dl dt strong {
	display:block;
	float:left;
	position:relative;
	margin-left:26px;
	padding-top:12px;
	font-size:30px;
	line-height:30px;
	font-weight:bold;
	color:#1547a9;
}
.bzbj .bz4 dl dt strong em {
	display:block;
	font-size:24px;
	line-height:24px;
	font-weight:normal;
	color:#1547a9;
	margin-top:9px;
}
.bzbj .bz4 dl dt strong::before {
	width:28px;
	height:5px;
	background:#1547a9;
	content:"";
	position:absolute;
	left:0;
	bottom:-23px;
}
.bzbj .bz4 dl dd p {
	font-size:14px;
	color:#333333;
	margin-bottom:24px;
	width:360px;
}
.bzbj .bz4 dl dd p i {
	font-size:14px;
	font-weight:bold;
	color:#ff8400;
}
.bzbj .bz4 dl dd em {
	display:block;
	margin-top:60px;
}
.bzbj .bz4 dl dd a {
	display:block;
	width:122px;
	height:38px;
	text-align:center;
	line-height:38px;
	background:url("wzbj2.png") no-repeat center;
	float:left;
	font-size:16px;
	color:#FFF;
	font-weight:bold;
	margin-right:22px;
}
.bzbj .bz4 dl dd strong {
	display:block;
	float:left;
	font-size:14px;
	line-height:15px;
	height:38px;
	font-weight:normal;
	color:#666666;
}
.bzbj .bz4 dl dd strong b {
	display:block;
	font-weight:bold;
	font-size:24px;
	line-height:25px;
	color:#1a1a1a;
	font-family:"Arial";
}
/**/

.newsbj {
	height:960px;
	overflow:hidden;
}
.news {
	padding-top:100px;
	height:860px;
}
.news h3 {
	text-align:center;
	margin-bottom:49px;
}
.news h3 span {
	display:block;
	font-size:42px;
	font-weight:bold;
	color:#1547a9;
	line-height:42px;
	height:79px;
	background:url("t2.png") no-repeat bottom center;
}
.news h3 i {
	display:block;
	font-size:18px;
	color:#666666;
	margin-top:11px;
}
.news .gsdt {
	width:656px;
	height:700px;
	float:left;
}
.news .gsdt span {
	display:block;
	padding-bottom:9px;
	border-bottom:1px dashed #dcdcdc;
	margin-bottom:20px;
}
.news .gsdt span a {
	display:block;
	font-size:24px;
	line-height:24px;
	color:#333333;
}
.news .gsdt span a i {
	float:right;
	font-size:14px;
	line-height:14px;
	margin-top:8px;
	color:#666666;
	font-family:"Arial";
	text-transform:uppercase;
}
.news .gsdt dl dt {
	width:656px;
	height:328px;
	margin-bottom:20px;
}
.news .gsdt dl dt img {
	width:656px;
	height:328px;
}
.news .gsdt dl dd strong {
	display:block;
	height:30px;
	margin-bottom:20px;
}
.news .gsdt dl dd strong i {
	display:block;
	width:60px;
	font-weight:normal;
	height:30px;
	text-align:center;
	line-height:30px;
	font-size:20px;
	color:#FFF;
	background:#1547a9;
	border-radius:5px;
	margin-right:19px;
	float:left;
}
.news .gsdt dl dd strong a {
	display:block;
	float:left;
	font-size:18px;
	color:#333333;
	font-weight:bold;
	margin-top:6px
}
.news .gsdt dl dd p {
	font-size:14px;
	color:#808080;
}
.news .gsdt dl dd ul li {
	padding-left:22px;
	background:url("y2.png") no-repeat left;
	height:44px;
	line-height:44px;
}
.news .gsdt dl dd ul li a {
	display:block;
	font-size:14px;
	color:#333333;
	line-height:44px;
	border-bottom:1px dashed #dcdcdc;
}
.news .gsdt dl dd ul li a em {
	float:right;
	font-size:14px;
	color:#999999;
	height:44px;
	line-height:44px;
}
.news .gsdt dl dd ul li.last a {
	border-bottom:0;
}
.news .gdbk {
	width:473px;
	height:700px;
	float:right;
}
.news .gdbk span {
	display:block;
	padding-bottom:9px;
	border-bottom:1px dashed #dcdcdc;
	margin-bottom:25px;
}
.news .gdbk span a {
	display:block;
	font-size:24px;
	line-height:24px;
	color:#333333;
}
.news .gdbk span a i {
	float:right;
	font-size:14px;
	line-height:14px;
	margin-top:8px;
	color:#666666;
	font-family:"Arial";
	text-transform:uppercase;
}
.news .gdbk dl {
	width:417px;
	height:572px;
	background:url("bkbj.png") no-repeat center;
	padding:36px 27px 0 29px;
}
.news .gdbk dl dt {
	margin-bottom:35px;
}
.news .gdbk dl dt strong {
	display:block;
	margin-bottom:10px;
}
.news .gdbk dl dt strong a {
	display:block;
	font-size:18px;
	color:#333333;
}
.news .gdbk dl dt p {
	font-size:14px;
	color:#808080;
	margin-bottom:22px;
}
.news .gdbk dl dt b {
	display:block;
	width:415px;
	height:208px;
}
.news .gdbk dl dt b img {
	width:415px;
	height:208px;
}
.news .gdbk dl dd ul li {
	margin-bottom:20px;
	height:15px;
	line-height:15px;
}
.news .gdbk dl dd ul li i {
	display:block;
	width:15px;
	height:15px;
	background:#1547a9;
	font-size:14px;
	color:#FFF;
	font-family:"Arial";
	text-align:center;
	line-height:15px;
	margin-right:12px;
	float:left;
}
.news .gdbk dl dd ul li a {
	float:left;
	font-size:14px;
	display:block;
	width:93%;
	color:#333333;
	height:15px;
	line-height:15px;
	background:url("dbx2.png") no-repeat right;
}
.news .gdbk dl dd ul li:hover i {
	background:#fda807;
}
.news .gdbk dl dd p {
	display:block;
	float:right;
}
.news .gdbk dl dd p a {
	display:block;
	width:120px;
	height:26px;
	text-align:center;
	line-height:26px;
	font-size:14px;
	color:#FFF;
	background:#fca708;
	border-radius:5px;
}
/**/

.about {
	height:824px;
	overflow:hidden;
}
.ab {
	padding-top:62px;
	height:762px;
}
.ab h3 {
	text-align:center;
	margin-bottom:27px;
}
.ab h3 span {
	display:block;
	font-size:42px;
	font-weight:bold;
	color:#1547a9;
	line-height:42px;
	height:84px;
	background:url("t1.png") no-repeat bottom center;
}
.ab h3 span em {
	font-size:60px;
	font-family:"Myriad Pro";
	position:relative;
	top:6px;
}
.ab h3 i {
	display:block;
	font-size:18px;
	color:#666666;
	margin-top:11px;
}
.ab .ab_sm {
	height:441px;
	background:url("about.jpg") no-repeat center;
	padding-top:84px;
}
.ab .ab_sm span {
	display:block;
	width:230px;
	height:120px;
	margin:0 auto;
}
.ab .ab_sm .ab_js {
	width:393px;
	height:239px;
	padding:61px 36px 0;
	background:url("abjs.png") no-repeat center;
	float:right;
	margin-right:20px;
}
.ab .ab_sm .ab_js strong {
	display:block;
	font-weight:normal;
	font-size:24px;
	line-height:24px;
	color:#FFF;
	margin-bottom:62px;
	position:relative;
}
.ab .ab_sm .ab_js strong::before {
	width:28px;
	height:4px;
	background:#FFF;
	content:"";
	position:absolute;
	left:0;
	bottom:-22px;
}
.ab .ab_sm .ab_js a {
	display:block;
	width:128px;
	height:30px;
	text-align:center;
	line-height:30px;
	font-size:14px;
	color:#FFF;
	background:#fca708;
	margin-top:20px;
	float:right;
}
.ab .ab_sm .ab_js p {
	font-size:14px;
	color:#FFF;
}
.banner {
	height:580px;
	position:relative;
}
.bdu {
	width:100% !important;
	height:580px;
}
.bdu li {
	width:100% !important;
}
.bdu li a {
	display:block;
	height:580px;
}
.hdu {
	position:absolute;
	width:100%;
	height:10px;
	left:0;
	bottom:70px;
	text-align:center;
}
.hdu li {
	display:inline-block;
	width:50px;
	height:10px;
	background:#fea807;
	margin:5px;
	border-radius:20px;
}
.hdu li.on {
	background:#1547a8;
}
